Subject: Re: [Fot] Watkins Glen

From: Robert Lang via Fot <[email-masked]>
Date: Wed, 31 Jul 2019 16:52:56 +0000 (UTC)

--===============8112667262399203279==
	boundary="----=_Part_243837_1703132647.1564591976944"

------=_Part_243837_1703132647.1564591976944
Content-Transfer-Encoding: 7bit

Hi,
Does SVRA publish an entry list for the WG Vintage GP in September?
I've poked around at the site, but I haven't found anything yet. If only I knew someone that was into computers and stuff...
;-)
Regards,Bob Lang

------=_Part_243837_1703132647.1564591976944
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">Hi,</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Does SVRA publish an entry list for the WG Vintage GP in September?</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">I've poked around at the site, but I haven't found anything yet. If only I knew someone that was into computers and stuff...</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">;-)</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Regards,</div><div dir="ltr" data-setdir="false">Bob Lang<br></div></div></body></html>
------=_Part_243837_1703132647.1564591976944--

--===============8112667262399203279==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============8112667262399203279==--